[Overview][Constants][Classes][Index] | Reference for unit 'nvGLPainter' (#nvidia-widgets)

# GLUIPainter.getTextSize

Evaluate text size

## Declaration

Source position: nvglpainter.pas line 177

`public function GLUIPainter.getTextSize(`
`const Text: ;`
`out nbLines: Integer`
`):Integer; override;`

## Function result

Text width of widest line

## Description

getTextSize evaluates a string, it will calculate the number of lines it consists of and will return the length in pixels of the longest line.